Subject: kisskb.ellerman.id.au email notifications?

From: Chris Metcalf <[email-masked]>
Date: Wed, 06 Jun 2012 11:54:21 -0400

Stephen -

I noticed when I merged up to 3.4-rc1 that there were some build issues
with tilegx (I've pushed the fixes to my tree for linux-next).  Googling
around a little and referring to some earlier discussions, I realized that
http://kisskb.ellerman.id.au tracks the build successes and failures for
various branches and architectures, including tilegx on linux-next.

My question is whether there's a way to get email notification when a
particular build does fail.  I'd like to know when things break the tilegx
build, in between the times when I actually sync up and check it myself. 
Is there a mechanism for that, or should I stick with periodically checking
the website manually - which of course is much better than nothing! :-)

Thanks!
-- 
Chris Metcalf, Tilera Corp.
http://www.tilera.com